Sitebase

Sitebase does not currently provide support for this item.

Popular questions for this item

The script only shows the message “Loading Terminal Screen”. What’s going wrong?

The json_decode function that is needed for this script is only availabe from PHP 5.2 and higher so probably your PHP version is lower than 5.2.
Download this file and include it in your terminal.php to fix this problem:
preview.sitebase.be/scripts/fixes/json_5_1_fix2.zip

How to check if there are any hacked files on your server?

Execute the following code with the terminal:

grep -H -r "eval(base64_decode" .
by
by
by
by
by
by